innd on AIX

Russ Allbery rra at stanford.edu
Tue May 17 21:14:58 UTC 2005


Carlos Robinson <carlos at borg.ucsf.edu> writes:

> While trying to compile inn-2.4.2 on aix_5.3.2 with gcc-3.4.3, I get the
> following errors:

If you configure --with-perl, you have to build INN with the same compiler
you used to build Perl, unfortunately.

-- 
Russ Allbery (rra at stanford.edu)             <http://www.eyrie.org/~eagle/>



More information about the inn-bugs mailing list